default  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
}
h1,h2,h3,h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9F0F26;
}
h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.swcommand_8 {
	font-family: Courier New, Courier, mono;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.swcommand_9 {
	font-family: Courier New, Courier, mono;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
}
.swcommand_10 {
	font-family: Courier New, Courier, mono;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.swsummary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
